<assembly
	xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0 http://maven.apache.org/xsd/assembly-1.1.0.xsd">
	<id>dep-sources</id>
	<formats>
		<format>jar</format>
	</formats>
	<includeBaseDirectory>false</includeBaseDirectory>
	<fileSets>
		<fileSet>
			<directory>/src/main/java</directory>
			<useDefaultExcludes>true</useDefaultExcludes>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>**/*.java</include>
			</includes>	
		</fileSet>
		<fileSet>
			<directory>/src/main/resources</directory>
			<useDefaultExcludes>true</useDefaultExcludes>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>**/**</include>
			</includes>	
		</fileSet>
		<fileSet>
			<directory>../jrimum-texgit/src/main/java</directory>
			<useDefaultExcludes>true</useDefaultExcludes>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>**/*.java</include>
			</includes>		
		</fileSet>
		<fileSet>
			<directory>../jrimum-utilix/src/main/java</directory>
			<useDefaultExcludes>true</useDefaultExcludes>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>**/*.java</include>
			</includes>		
		</fileSet>
		<fileSet>
			<directory>../jrimum-vallia/src/main/java</directory>
			<useDefaultExcludes>true</useDefaultExcludes>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>**/*.java</include>
			</includes>		
		</fileSet>
		<fileSet>
			<directory>../jrimum-domkee/src/main/java</directory>
			<useDefaultExcludes>true</useDefaultExcludes>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>**/*.java</include>
			</includes>		
		</fileSet>
	</fileSets>
</assembly>		